<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <HorizontalScrollView
        android:id="@+id/hsv_post"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/iv_write"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/bg_round_corner_13_3_333333_555555"
                android:contentDescription="@null"
                android:padding="13dp"
                android:layout_marginEnd="13.3dp"
                android:src="@drawable/ic_make_message"
                android:visibility="gone" />

            <LinearLayout
                android:id="@+id/ll_container"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal" />

            <LinearLayout
                android:id="@+id/ll_all"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:visibility="visible"
                android:layout_marginStart="13.3dp"
                tools:ignore="UseCompoundDrawables">

                <ImageView
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:contentDescription="@null"
                    android:src="@drawable/btn_item_more" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="11dp"
                    android:fontFamily="@font/gmarket_sans_light"
                    android:text="더보기"
                    android:textColor="@color/color_bbbbbb"
                    android:textSize="11sp" />
            </LinearLayout>
        </LinearLayout>
    </HorizontalScrollView>

    <LinearLayout
        android:id="@+id/ll_no_post"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_round_corner_10_3_222222"
        android:gravity="center"
        android:orientation="vertical"
        android:paddingVertical="16.7dp"
        android:visibility="gone">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_round_corner_13_3_333333_555555"
            android:contentDescription="@null"
            android:padding="13dp"
            android:src="@drawable/ic_make_message" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10.3dp"
            android:fontFamily="@font/gmarket_sans_bold"
            android:text="게시물 등록"
            android:textColor="@color/color_eeeeee"
            android:textSize="14.7sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10.3dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:gravity="center"
            android:text="게시 후에 게시물이 여기에 표시되고\n커뮤니티에 공개됩니다."
            android:textColor="@color/color_777777"
            android:textSize="12sp" />
    </LinearLayout>
</RelativeLayout>
